BODY { font-family:  Verdana, Tahoma, Geneva, Arial, Helvetica;
             font-size: 12px;
             background-color: #FFFFFF;
             color:black; }

BODY.news { font-family:  Verdana, Tahoma, Geneva, Arial, Helvetica;
             font-size: 12px;
             background-color: #000000;
             color:white; }

TABLE, TR, TH, TD, P     { font-family:  Verdana, Tahoma, Arial, Helvetica;
            font-size: 12px;
            color:black; }

H2	{ font-family:  Verdana, Tahoma, Geneva, Arial, Helvetica;
            font-size: 12px;
            font-style: bold;
            color:#8C2152;
            border-bottom: thin solid; width: 75%;
	 }

H3	{ font-family:  Verdana, Tahoma, Geneva, Arial, Helvetica;
            font-size: 12px;
            font-style: bold;
            color:#8C2152; }

H4	{ font-family:  Verdana, Tahoma, Geneva, Arial, Helvetica;
            font-size: 12px;
            color:#8C2152; }

H5	{ font-family:  Verdana, Tahoma, Geneva, Arial, Helvetica;
            font-size: 10px;
            color:#8C2152; }

li	{ font-family:  Verdana, Tahoma, Geneva, Arial, Helvetica;
            font-size: 12px;
            color:black; }


.smlinks	{ font-family:  Verdana, Tahoma, Geneva, Arial, Helvetica;
            font-size: 11px;
            color: #000000; }
           
.spamleech	{ font-family:  Verdana, Tahoma, Geneva, Arial, Helvetica;
            font-size: 1px;
            color: #FFFFFF; }

a:link.spamleech	{ font-family:  Verdana, Tahoma, Geneva, Arial, Helvetica;
            font-size: 1px;
            color: #FFFFFF; }
            
a:visited.spamleech {  text-decoration: none; }
			  font-size: 1px;
            color: #FFFFFF; }
            
a:active.spamleech {  text-decoration: none; }
			font-size: 1px;
          color: #FFFFFF; }
            
a:hover.spamleech { text-decoration: none; }
          font-size: 1px;
          color: #FFFFFF; }
            
a:link {  color: #8C2152; 
             text-decoration: none }

a:visited {  color:#0A5374;
                   text-decoration: none; }

a:active {  color: black;
                  text-decoration: underline; }

a:hover {  color: #FF0000;
                  text-decoration: underline; }


.footer	{ font-family:  Verdana, Tahoma, Geneva, Arial, Helvetica;
            font-size: 10px;
            color: #000000; }

.openquote {
	background: #FEFDFD url(openquote.gif) left top no-repeat;
	color: #484848;
	font-size: 11px;
	#line-height: 17px;
	padding-left: 45px;
	padding-right: 45px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 30px;
	margin-left: 30px;
	border: 1px solid #e8e8e8;
	text-align: justify;
}

.quote {
	background: #FEFDFD;
	color: #484848;
	font-size: 11px;
	#line-height: 17px;
	padding-left: 45px;
	padding-right: 45px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 30px;
	margin-left: 30px;
	border: 1px solid #e8e8e8;
	text-align: justify;
}

.closequote {
	background: #FEFDFD url(closequote.gif) right bottom no-repeat;
	color: #484848;
	font-size: 11px;
	#line-height: 17px;
	padding-left: 45px;
	padding-right: 45px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 30px;
	margin-left: 30px;
	border: 1px solid #e8e8e8;
	text-align: justify;
}